@font-face {
	font-family: 'MYRIADPROREGULAR';
	src: url('fonts/MYRIADPROREGULAR.eot');
	src: local('MYRIADPROREGULAR'), url('fonts/MYRIADPROREGULAR.woff') format('woff'), url('fonts/MYRIADPROREGULAR.ttf') format('truetype');
}
body{
    font-family: 'MYRIADPROREGULAR';
    font-size: 14px;
    color: #6b6b6b;
    letter-spacing: normal;
    font-weight: normal;
    line-height: normal;
    background: #FFFFFF;
}
h1, h2, h3, h4, h4, h6, p{
    margin: 0;
    padding: 0;
}
p{
    font-family: 'MYRIADPROREGULAR';
    font-size: 14px;
    line-height: 150%;
    padding-bottom: 10px;
    letter-spacing: normal;
}
h1{
    font-family: 'MYRIADPROREGULAR';
    letter-spacing: normal;
}
h2{
    font-family: 'MYRIADPROREGULAR';
    letter-spacing: normal;
}
h3{
    font-family: 'MYRIADPROREGULAR';
    letter-spacing: normal;
}
h4{
    font-family: 'MYRIADPROREGULAR';
    letter-spacing: normal;
}
/**
 * Header Block
 */
 .headerBlock{
    background: url(images/headerbg.jpg) no-repeat;
    background-size: cover;
 }
 .headerSection{
    background: #FFFFFF;
 }
 .logo{
    text-align: left;
    padding-left: 20px;
 }
 .rightHeaderSection{
    text-align: right;
 }
 .phone{
    color: #523b3b;
    font-size: 19px;
    padding-right: 20px;
 }
 .phone span{
    color: #d91d27;
    font-size: 23px;
 }
 .nav{
    background: #262424;
    display: inline-block;
    margin: 41px 0 -15px;
 }
 .nav ul, .nav li{
    margin: 0;
    padding: 0;
    list-style: none;
 }
 .nav li{
    float: left;
    padding: 10px 35px;
 }
 .nav li a{
    font-size: 15px;
    color: #FFFFFF;
 }
 .nav li.current_page_item{
    background: #FFF url(images/hoverbg.png) no-repeat;
 }
/**
 * Commitment Block
 */
.commitmentBlock{
    background: url(images/commitmentbg.png) repeat-x;
    height: 124px;
}
.commitmentBlock h1{
    font-family: 'MYRIADPROREGULAR';
    color: #60e7ff;
    font-size: 31px;
    font-weight: bold;
    letter-spacing: normal;
}
.commitmentBlock p{
    color: #e0f7ff;
    font-size: 16px;
    padding: 0 170px;
    line-height: 120%;
}
/**
 * Product Block
 */
 .productBlock{
    
 }
 .leftProductBlock{
    
 }
 .leftProductBlock h1{
    color: #6b6b6b;
    font-size: 20px;
    text-align: left;
 }
 .leftProductBlock h2{
    color: #ed1d24;
    font-size: 28px;
    text-align: left;
 }
 .leftProductBlock h3{
    color: #00adf4;
    font-size: 16px;
    text-align: left;
 }
 .rightProductBlock{
    text-align: left;
 }
 .categorySection{
    display: inline-block;
    padding: 0 45px 0 0;
 }
 .categoryImg img{
    max-width: 93px;
 }
 .categoryName{
    font-size: 14px;
    text-align: center;
 }
 .devider{
    border-bottom: 1px solid #f2f2f2;
 }
 .productCatSection{
    text-align: left;
 }
 .productCatSection h1{
    color: #ed1d24;
    font-size: 20px;
    text-align: center;
    padding-bottom: 10px;
 }
 .productCatSection h2{
    color: #6b6b6b;
    font-size: 16px;
    text-align: center;
 }
 .productCatSection .imgContainer{
    border: 1px solid #dddddd;
    /*background-image: -ms-linear-gradient(top, #ffffff 0%, #efefef 100%);
	background-image: -moz-linear-gradient(top, #ffffff 0%, #efefef 100%);
	background-image: -o-linear-gradient(top, #ffffff 0%, #efefef 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff), color-stop(1, #efefef));
	background-image: -webkit-linear-gradient(top, #ffffff 0%, #efefef 100%);
	background-image: linear-gradient(to bottom, #ffffff 0%, #efefef 100%);*/
    border-radius: 5px;
    padding: 20px;
    text-align: center;
    height: 160px;
 }
 .productCatSection .imgContainer1{
    border: 1px solid #dddddd;
    /*background-image: -ms-linear-gradient(top, #ffffff 0%, #efefef 100%);
	background-image: -moz-linear-gradient(top, #ffffff 0%, #efefef 100%);
	background-image: -o-linear-gradient(top, #ffffff 0%, #efefef 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff), color-stop(1, #efefef));
	background-image: -webkit-linear-gradient(top, #ffffff 0%, #efefef 100%);
	background-image: linear-gradient(to bottom, #ffffff 0%, #efefef 100%);*/
    border-radius: 5px;
    padding: 20px;
    text-align: center;
    height: auto;
 }
 .productCatSection .imgContainer2{
   border: 1px solid #dddddd;
    /*background-image: -ms-linear-gradient(top, #ffffff 0%, #efefef 100%);
	background-image: -moz-linear-gradient(top, #ffffff 0%, #efefef 100%);
	background-image: -o-linear-gradient(top, #ffffff 0%, #efefef 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff), color-stop(1, #efefef));
	background-image: -webkit-linear-gradient(top, #ffffff 0%, #efefef 100%);
	background-image: linear-gradient(to bottom, #ffffff 0%, #efefef 100%);*/
    border-radius: 5px;
    padding: 20px;
    text-align: center;
    height: auto; 
 }
 .productCatSection .viewmore{
    margin: -6px 0 0;
    text-align: right;
 }
 .productdescription {
    margin: 0 0 0 -60px;
    text-align: left;
}
 
 /**
  * Footer Block
  */
 .footerBlock{
    background: #e6e7e9;
 }
 .footerBlock h1{
    font-size: 18px;
    color: #3e3e3e;
    text-transform: uppercase;
    text-align: left;
 }
 .footerBlock p{
    text-align: left;
 }
 .newsletterForm{
    text-align: left;
 }
 .newsletterForm div{
    float: left;
 }
 .newsletterForm input[type="text"]{
    border: 2px solid #c3c3c3;
    background: #FFFFFF;
    padding: 7px 8px;
    box-shadow: none;
    border-radius: 0;
    width: 210px;
    margin-right: 2px;
 }
 .newsletterForm input[type="submit"]{
    box-shadow: none;
    border-radius: 0;
    font-size: 0;
    background: url(images/signup.png) no-repeat ;
    width: 86px;
    height: 37px;
 }
 .separator{
    background: url(images/separator.png) repeat-x ;
    height: 2px;
 }
 .footerBlock ul, .footerBlock li{
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: left;
 }
 .footerBlock li a{
    font-size: 13px;
    color: #777777;
 }
 .footerBlock li a:hover{
    text-decoration: underline;
 }
 .socialIcons li a span{
    display: inline-block;
    vertical-align: top;
    padding: 4px 0 0 7px;
 }
  /* product details */
 .productdetails > p {
    height: auto;
    padding: 10px;
    text-align: left;
}

.productdetails > h1 {
    color: red;
    font-size: 22px;
    margin: -12px auto;
    padding: 10px;
    text-align: left;
    
}
/*other page*/
.content{
    text-align: left;
}

/*13-6-14 start*/
.nav li{padding:10px 15px; position:relative; zoom:1;}
.nav li > ul{display:none; position:absolute; top:38px; left:0px; z-index:99; width:170px; background:#262424; text-align:left;}
.nav li > ul > li{display:block; float:none; padding:5px 15px;}

